Subject: scroll-bar middle mouse

From: "Gert Nilsson" <[email-masked]>
Date: Fri, 8 Apr 2011 15:48:56 +0200

Every time the scroll bar is used with middle mouse button, it
pastes wherever the cursor happens to be when the mouse finally
released. To be clear, I am not middle-clicking in the editing area!
GNU Emacs 23.1-7 (x86_64-pc-linux-gnu, GTK+ Version 2.20.0) 

Thanks!
G.N.